@charset "gb2312";
/* CSS Document */
body{ margin:0px; padding:0px; font:12px "Î¢ÈíÑÅºÚ";  color:#000; background: #fff;}
img{border:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;display: block;}
a{text-decoration: none; color:#000}
a:hover{color:#900}
.clear{ clear:both}
.red{color:#F00}
.red:hover{color:#900}
.cen1200{ width: 1200px;margin: 0 auto;overflow: hidden;}
.zzybanner{width: 100%;height: 652px;background: url(../images/zzyzx_banner.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.gif1{width: 475px;height: 266px;position: absolute;top: 132px;left: 44px;}

.zzy_tab{width: 198px;height: 112px;background: #80492b;text-align: center;color: #fff;float: left;}
.zzy_tab p{padding-top: 32px;font-size: 22px;}
.zzy_tab p span{font-size: 11px;}
.zzy_tab_list li{width: 166px;height: 112px;float: left;border-right: 1px solid #dddddd;}
.zzy_title{width: 320px;height: 58px;line-height: 58px;background: url(../images/zzy_icon.png) no-repeat left;margin-left: 16px;padding-left: 22px;font-size: 20px;color: #834a2b;overflow: hidden;}

/*最新动态*/
.zzy_zxdt{width: 398px;height: 384px;float: left;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.zzy_zxdt_box{position: relative;width: 385px;height: 307px;}
#tabs{position: absolute;bottom: 11px;right: 18px;}
#tabs li{width: 49px;height: 7px;background: #c1a25f;float: left;margin-left: 6px;}

/* 核心技术 */
.zzy_hxjs{width: 420px;height: 384px;float: left;border: 1px solid #ddd;}
.zzy_hxjs_list li{width: 189px;float: left;}
.zzy_hxjs_list li:nth-child(1){margin: 0 8px 0 17px;}
.zzy_hxjs_list li:nth-child(2){margin: 0 0 0 0;}
.zzy_hxjs_list li:nth-child(3){margin: 20px 8px 0 17px;}
.zzy_hxjs_list li:nth-child(4){margin: 20px 0 0 0;}
.zzy_hxjs_list li a{color: #1f1f1f;}
.zzy_hxjs_list li p{font-size: 14px;text-align: center;margin-top: 6px;}
 
/* 中心简介 */
.zzy_zxjj{width: 380px;height: 384px;float: left;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.zzy_zxjj p{width: 358px;margin-left: 16px;font-size: 16px;line-height: 34px;text-indent: 2em;}

#tabs2 li{width: 176px;line-height: 32px;border-radius: 8px;background: #e9e8e8;text-align: center;font-size: 20px;color: #834a2b;float: left;margin: 14px 0 0 8px;}
#tabs2 li:nth-child(1){background: #6a3906;color: #fff;font-weight: bold;margin-left: 0px;}
.zzy_zj li{width: 385px;height: 518px;box-sizing: border-box;border: 1px solid #8a898a;float: left;margin: 12px 0 0 22px;position: relative;color: #000;}
.zzy_zj li:nth-child(1){margin-left: 0;}
.zj_name{font-size: 38px;font-weight: bold;float: left;margin: 20px 0 18px 34px;}
.zj_zc{font-size: 20px;float: left;margin: 20px 0 0 16px;}
.zj_js{font-size: 16px;margin: 0 0 0 34px;line-height: 24px;}
.zj_js img{margin: 0 10px 2px 0;}
.zj_a{font-size: 18px;font-weight: bold;color: #bd1d21;position: absolute;right: 22px;bottom: 18px;}

#sbzj_tab{margin: 44px auto 0 auto;display: inline-block;}
#sbzj_tab li{width: 32px;line-height: 32px;box-sizing: border-box;border: 1px solid #c5c2c3;background: #f5f3f3;float: left;text-align: center;font-size: 18px;color: #000;}
#sbzj_tab li:nth-child(1){color: #fff;background: #80492b;border: 1px solid #673a23;}

#zszj_tab{margin: 44px auto 0 auto;display: inline-block;}
#zszj_tab li{width: 32px;line-height: 32px;box-sizing: border-box;border: 1px solid #c5c2c3;background: #f5f3f3;float: left;text-align: center;font-size: 18px;color: #000;}
#zszj_tab li:nth-child(1){color: #fff;background: #80492b;border: 1px solid #673a23;}

/* 数字化种植中心特色 */
.zzy_szh{width: 100%;border: 1px solid #dddddd;float: left;padding: 10px 7px;box-sizing: border-box;}
.zzy_szh_left{width: 325px;float: left;margin: 0 auto;}
.zzy_szh_left li{width: 325px;height: 135px;margin-bottom: 2px;}
.zzy_szh_right{width: 850px;float: left;margin: 0 0 0 8px;}
.zzy_szh_right p{width: 850px;height: 62px;background: #e9e8e8;box-sizing: border-box;font-size: 18px;color: #0e050a;margin: 2px 0 0 0;line-height: 24px;padding: 6px 32px 0 32px;}
.zzy_szh1{ background:url(../images/zzy_szh1.jpg) no-repeat !important;}
.zzy_szh2{ background:url(../images/zzy_szh2.jpg) no-repeat !important;}
.zzy_szh3{ background:url(../images/zzy_szh3.jpg) no-repeat !important;}
.zzy_szh4{ background:url(../images/zzy_szh4.jpg) no-repeat !important;}

/* 种植牙发展简史 */
.zzy_fzjs li{width: 389px;height: 385px;float: left;margin-left: 16px;}
.zzy_fzjs_title{width: 334px;text-align: center;font-size: 24px;margin: 32px auto 0 auto;border-bottom: 1px solid #dcccc4;padding-bottom: 10px;}
.zzy_fzjs_text{font-size: 16px;line-height: 28px;color: #0e050a;width: 368px;margin: 220px auto 0 auto;}

 /* 种植牙常见热点问答 */
.zzy_wt li{width: 384px;float: left;margin: 0 0 0 23px;}
.zzy_wt li:nth-child(1){margin-left: 0;}
.youkuplayer{width: 384px;height: 249px;}
.wt_img{border: 1px solid #d3d2d2;float: left;margin: 16px 0 0 0;}
.wt_p{width: 260px;line-height: 75px;border: 1px solid #d3d2d2;box-sizing: border-box;float: left;margin: 16px 0 0 0;font-size: 18px;font-weight: bold;text-align: center;}

/* 德伦口腔种植学术历程 */
#zzy_xslc{overflow:hidden; width:1200px; height:276px;}
#zzy_xslc_box{float:left;width:800%; height:276px;}
#zzy_xslc1{float:left;}
#zzy_xslc2{float:left;}
.zzy_xslc_list li{height: 280px;float: left;}
.zzy_xslc_list li p{font-size: 16px;line-height: 24px;width: 230px;margin: 10px auto 0 auto;}
.zzy_xslc_list li a{color: #80492b;}

.index_p8{ width:100%; height:630px; background:url(/images/index_p8_bg.jpg) no-repeat fixed 0 0; overflow:hidden;}
.index_p8_hd{width: 1145px; height:40px; background: #7d452a; padding:10px 0px 0px 55px; position:relative;}
.index_p8_hd ul{ float:left; height:40px;}
.index_p8_hd ul li{ float:left; height:40px; width:150px; text-align:center; line-height:40px; color:#FFFFFF; font-size:18px; cursor:pointer;}
.pp1,.pp2,.pp3,.pp4,.pp5,.pp6{ background:#fff !important; color:#000 !important;}
